play.libs

## Class I18N

- java.lang.Object
- - play.libs.I18N

-     public class I18N
      extends java.lang.Object

  I18N utils

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `I18N()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getCurrencySymbol(java.lang.String currency)` Retrieve currency symbol for a currency
    `static java.lang.String` | `getDateFormat()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### I18N

          public I18N()

  - ### Method Detail

    - #### getCurrencySymbol

          public static java.lang.String getCurrencySymbol(java.lang.String currency)

      Retrieve currency symbol for a currency
      Parameters:
        `currency` - (JPY,USD,EUR,GBP,...)
      Returns:
        ($, €, ...)

    - #### getDateFormat

          public static java.lang.String getDateFormat()

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly